# Translation of YITH Amazon S3 Storage in Italian
# This file is distributed under the same license as the YITH Amazon S3 Storage package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Amazon S3 Storage\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-amazon-s3-"
"storage-premium\n"
"POT-Creation-Date: 2022-04-07 14:34:46+00:00\n"
"PO-Revision-Date: 2022-01-12 19:16:59+0000\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:274
#: views/old/general_settings_tab.php:196
msgid "Copy files also to S3"
msgstr "Copia i file anche su S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:296
#: views/old/woocommerce_settings_tab.php:87
msgid "Private "
msgstr "Privato "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:307
#: views/old/woocommerce_settings_tab.php:96
msgid "Public "
msgstr "Pubblico "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:332
#: views/old/general_settings_tab.php:242
msgid "Remove from the server"
msgstr "Cancella dal server"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:341
msgid ""
"(after removing from the server the file is NOT going to be shown in the "
"media library)"
msgstr ""
"(dopo aver rimosso il file dal server, NON comparirà più nella libreria dei "
"media)"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:663
#: includes/class.yith-wc-amazon-s3-storage-admin.php:694
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:428
msgid "Copy to S3"
msgstr "Copia su S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:668
#: includes/class.yith-wc-amazon-s3-storage-admin.php:697
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:433
#: plugin-options/generalsettings-options.php:58
#: views/old/general_settings_tab.php:236
msgid "Remove from server"
msgstr "Rimuovi dal server"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:673
#: includes/class.yith-wc-amazon-s3-storage-admin.php:696
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:438
msgid "Copy to server from S3"
msgstr "Copia sul server da S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:678
#: includes/class.yith-wc-amazon-s3-storage-admin.php:695
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:443
msgid "Remove from S3"
msgstr "Rimuovi da S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:725
msgid "Connect to your S3 Amazon account"
msgstr "Connetti al tuo account S3 Amazon "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:730
#: includes/class.yith-wc-amazon-s3-storage-admin.php:733
msgid "Settings"
msgstr "Impostazioni"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:731
msgid "WooCommerce settings for digital goods"
msgstr "Impostazioni di WooCommerce per i prodotti digitali"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:919
msgid "Permalink:"
msgstr "Permalink:"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:940
msgid "No Buckets Found"
msgstr "Nessun bucket trovato"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:362
msgid "Copied to S3"
msgstr "Copiato su S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:374
msgid "Removed from S3"
msgstr "Rimosso da S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:385
msgid "Copied to server from S3"
msgstr "Copiato su server da S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:397
msgid "Removed from server"
msgstr "Rimosso dal server"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:918
msgid "Connection to Amazon S3 Storage successful"
msgstr "Connesso a Amazon S3 Storage con successo"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:935
#: plugin-options/connect-s3-options.php:70 views/old/connects3_tab.php:145
#: views/old/connects3_tab.php:184
msgid ""
"An error occurred while accessing, the credentials (access key or secret "
"key) are NOT correct"
msgstr ""
"Si è verificato un errore durante l'accesso, le credenziali (access key o "
"secret key) NON sono corrette"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1040
msgid "Copying to S3"
msgstr "Copiando su S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1043
msgid "Removing from S3"
msgstr "In rimozione da S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1047
msgid "Copying to server from S3"
msgstr "Copiando sul server da S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1051
msgid "Removing from server"
msgstr "In rimozione dal server"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1055
msgid "Uploading"
msgstr "In caricamento"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1059
msgid "Deleting permanently"
msgstr "Eliminazione permanente"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:158
msgid "Choose a bucket"
msgstr "Scegli un bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:197
msgid ""
"An error occurred while accessing, the credentials (access key and secret "
"key) are NOT correct"
msgstr ""
"Si è verificato un errore durante l'accesso, le credenziali (access key e "
"secret key) NON sono corrette"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:239
msgid "Private"
msgstr "Privato"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:243
msgid "Public"
msgstr "Pubblico"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:405
msgid "Amazon s3 Error:"
msgstr "Errore Amazon s3:"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:571
msgid "The bucket couldn't be created"
msgstr "Non è stato possibile creare il bucket"

#: includes/functions.yith-wc-amazon-s3-storage.php:294
msgid ""
"You have to configure your Access Key and Secret Access Key correctly in the "
"\"Connect to your s3 amazon account\" tab"
msgstr ""
"Devi configurare le tue Access Key e Secret Access Key correttamente nella "
"scheda \"Connetti al tuo account S3 Amazon\""

#: includes/functions.yith-wc-amazon-s3-storage.php:324
msgid ""
"You have to choose a bucket in the \"Setting\" tab in the Amazon S3 admin "
"panel"
msgstr ""
"Devi scegliere un bucket nella scheda \"Impostazioni\" del pannello "
"amministrazione di Amazon S3"

#. translators: %s is the plugin name.
#: init.php:139
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""
"%s è attivo ma non operativo. Il suo funzionamento richiede WooCommerce."

#: plugin-options/connect-s3-options.php:29
msgid "API Keys"
msgstr "Chiavi API"

#: plugin-options/connect-s3-options.php:35
msgid "Access Key"
msgstr "Chiave di accesso"

#: plugin-options/connect-s3-options.php:38 views/old/connects3_tab.php:71
msgid "Set the access key"
msgstr "Imposta la chiave di accesso"

#: plugin-options/connect-s3-options.php:43
msgid "Secret Access Key"
msgstr "Chiave di accesso segreta"

#: plugin-options/connect-s3-options.php:46
msgid ""
"Set the secret access key. <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    Where can I find my secret key?\n"
"                </a>"
msgstr ""
"Imposta la chiave di accesso segreta. <a href=\"https://aws.amazon.com/blogs/"
"security/wheres-my-secret-access-key/\" target=\"_blank\">\n"
"Dove posso trovarla?\n"
"</a>"

#: plugin-options/connect-s3-options.php:65 views/old/connects3_tab.php:128
#: views/old/connects3_tab.php:167
msgid "Connection to Amazon S3 Storage was successful"
msgstr "Connesso a Amazon S3 Storage con successo"

#: plugin-options/generalsettings-options.php:33
#: views/old/general_settings_tab.php:105
msgid "Set a bucket name"
msgstr "Scegli un nome per il bucket"

#: plugin-options/generalsettings-options.php:37
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    you can click here\n"
"                </a>"
msgstr ""
"Seleziona il nome del bucket S3 in cui caricare tutti i file. Se non sai "
"come creare un bucket <a href=\"https://aws.amazon.com/blogs/security/wheres-"
"my-secret-access-key/\" target=\"_blank\"> \n"
"clicca qui \n"
"</a>"

#: plugin-options/generalsettings-options.php:44
#: views/old/general_settings_tab.php:190
msgid "Copy file to S3"
msgstr "Copia il file su S3"

#: plugin-options/generalsettings-options.php:47
msgid ""
"Copy files also to S3 The files uploaded to the media library will be added "
"automatically to S3. The files that are already in the media library will "
"NOT be uploaded to S3"
msgstr ""
"I file caricati nella libreria dei media saranno aggiunti automaticamente a "
"S3. I file già presenti nella libreria NON verranno caricati su S3"

#: plugin-options/generalsettings-options.php:51
#: views/old/general_settings_tab.php:213
msgid "Replace URL"
msgstr "Sostituisci URL"

#: plugin-options/generalsettings-options.php:54
msgid ""
"Files will be served by S3 The URLs of the files will be automatically "
"replaced to be downloaded from S3 and not from your WordPress installation"
msgstr ""
"I file verranno gestiti da S3. L'URL dei file sarà sostituito "
"automaticamente per essere scaricato da S3 invece che dalla tua "
"installazione WordPress"

#: plugin-options/generalsettings-options.php:61
msgid ""
"Remove from the server The files uploaded to S3 amazon will be deleted from "
"your server"
msgstr "I file caricati su S3 saranno eliminati dal tuo server"

#: plugin-options/woocommercesettings-options.php:19
#: views/old/woocommerce_settings_tab.php:80
msgid "Permissions"
msgstr "Permessi"

#: plugin-options/woocommercesettings-options.php:27
msgid ""
"By setting the files as public, anyone who knows the S3 URL will have "
"complete access to it"
msgstr ""
"Impostando i file come pubblici chiunque conosca l'URL S3 potrà avere accesso"

#: plugin-options/woocommercesettings-options.php:32
#: views/old/woocommerce_settings_tab.php:109
msgid "URL validity period"
msgstr "Periodo validità URL"

#: plugin-options/woocommercesettings-options.php:36
#: views/old/woocommerce_settings_tab.php:113
msgid "Set the time (minutes) during which the URL is valid for download"
msgstr ""
"Imposta il tempo (minuti) durante il quale l'URL è valido per il download"

#: plugin-options/woocommercesettings-options.php:40
#: views/old/woocommerce_settings_tab.php:124
msgid "Send order link"
msgstr "Invia link dell'ordine"

#: plugin-options/woocommercesettings-options.php:44
msgid ""
"Link of the order under the user's account This link shows up in the email "
"sent after purchasing and leads to the order under the account of the user. "
"If the client does not have an account the link will not be sent"
msgstr ""
"Link dell'ordine nell'account del cliente. Questo link è mostrato nell'email "
"inviata dopo l'acquisto e reindirizza all'ordine nell'account dell'utente. "
"Il link non verrà inviato se il cliente non ha nessun account."

#: plugin-options/woocommercesettings-options.php:48
#: views/old/woocommerce_settings_tab.php:146
msgid "Link of the email sent"
msgstr "Link dell'email inviata"

#: plugin-options/woocommercesettings-options.php:52
msgid "The text of the link that will be sent in the mail"
msgstr "Testo del link inviato nell'email"

#: views/old/connects3_tab.php:40 views/old/general_settings_tab.php:75
#: views/old/woocommerce_settings_tab.php:42
msgid "Settings saved."
msgstr "Impostazioni salvate."

#: views/old/connects3_tab.php:67
msgid "Access key"
msgstr "Chiave di accesso"

#: views/old/connects3_tab.php:81
msgid "Secret access key"
msgstr "Chiave di accesso segreta"

#: views/old/connects3_tab.php:85
msgid "Set the secret access key"
msgstr "Imposta la chiave di accesso segreta"

#: views/old/connects3_tab.php:89
msgid "If you don't know where to search for your S3 credentials, "
msgstr "Se non sai dove trovare le tue credenziali S3, "

#: views/old/connects3_tab.php:91
msgid "you can find them here"
msgstr "le puoi trovare qui"

#: views/old/connects3_tab.php:100 views/old/general_settings_tab.php:254
#: views/old/woocommerce_settings_tab.php:157
msgid "Save Changes"
msgstr "Salva modifiche"

#: views/old/general_settings_tab.php:117
msgid "No Buckets Found!!"
msgstr "Nessun bucket trovato!"

#: views/old/general_settings_tab.php:174
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, "
msgstr ""
"Seleziona il nome del bucket S3 in cui caricare tutti i file. Se non sai "
"come creare un bucket,"

#: views/old/general_settings_tab.php:177
msgid "you can click here"
msgstr "puoi visitare questa pagina"

#: views/old/general_settings_tab.php:201
msgid ""
"The files uploaded to the media library will be added automatically to S3. "
"The files that are already in the media library\n"
"                will NOT be uploaded to S3"
msgstr ""
"I file caricati nella libreria dei media saranno aggiunti automaticamente a "
"S3. I file che sono già nella media library\n"
"non verranno caricati su S3"

#: views/old/general_settings_tab.php:219
msgid "Files will be served by S3"
msgstr "I file saranno gestiti da S3"

#: views/old/general_settings_tab.php:224
msgid ""
"The URLs of the files will be automatically replaced to be downloaded from "
"S3 and not from your WordPress installation"
msgstr ""
"Gli URL dei file saranno sostituiti automaticamente per essere scaricati da "
"S3 e non dalla tua installazione WordPress"

#: views/old/general_settings_tab.php:247
msgid "The files uploaded to S3 amazon will be deleted from your server"
msgstr "I file caricati su Amazon S3 saranno cancellati dal tuo server"

#: views/old/woocommerce_settings_tab.php:100
msgid ""
"By setting the files as public, anyone who knows the S3 URL will\n"
"\t\thave complete access to it"
msgstr ""
"Impostando i file come pubblici, tutti coloro che conoscono l'URL S3\n"
"\t\tavranno accesso"

#: views/old/woocommerce_settings_tab.php:130
msgid "link of the order under the user's account"
msgstr "link dell'ordine nell'account dell'utente"

#: views/old/woocommerce_settings_tab.php:135
msgid ""
"This link shows up in the email sent after purchasing and leads to the order "
"under the account of the user. If the client does not have an account the "
"link will not be sent"
msgstr ""
"Questo link viene mostrato nell'email inviata dopo l'acquisto e porta "
"all'ordine all'interno dell'account dell'utente. Se il cliente non ha un "
"account, il link non verrà inviato"

#: views/old/woocommerce_settings_tab.php:150
msgid "Edit the text of the link."
msgstr "Modifica il testo del link."

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Amazon S3 Storage</strong></code> allows you to store all "
"your media library and your downloadable products for WooCommerce in Amazon "
"S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for "
"your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""
"<code><strong>YITH Amazon S3 Storage</strong></code> ti permette di salvare "
"tutta la tua media library e i tuoi prodotti scaricabili per WooCommerce su "
"Amazon S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Scopri più "
"plugin per il tuo e-commerce su <strong>YITH</strong></a>."

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:269
msgctxt "S3 File Manager"
msgid "Bucket"
msgstr "Bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:279
msgctxt "S3 File Manager"
msgid "Current folder"
msgstr "Cartella corrente"

#: views/old/woocommerce_settings_tab.php:54
msgctxt "S3 File Manager"
msgid ""
"The above link is temporary, so in case it is not working you can click here "
"to go to your order under your account and download the file"
msgstr ""
"Questo link è temporaneo. Nel caso non sia funzionante, fai clic qui per "
"andare al tuo ordine nel tuo account e scaricare il file"

#: includes/functions.yith-wc-amazon-s3-storage.php:174
msgctxt "yith-amazon-s3-storage"
msgid "Copying to S3"
msgstr "Copio su S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:180
msgctxt "Button action mode grid"
msgid "Removing from S3"
msgstr "Cancello da S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:186
msgctxt "Button action mode grid"
msgid "Copying to server from S3"
msgstr "Copio sul server da S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:192
msgctxt "Button action mode grid"
msgid "Removing from server"
msgstr "Cancello dal server"
